# Type Alias WidgetAudience

type WidgetAudience = {
options?: {
disableEveryoneAudience?: boolean;
views?: ("folder" | "user" | "group" | "businessContact")[];
};
type: "audience";
}

- Defined in jamespot-user-api/src/types/model.ts:83

##### Index

### Properties

options?
type

## Properties

### `Optional` options

options?: {
disableEveryoneAudience?: boolean;
views?: ("folder" | "user" | "group" | "businessContact")[];
}

- Defined in jamespot-user-api/src/types/model.ts:85

### type

type: "audience"

- Defined in jamespot-user-api/src/types/model.ts:84